Subject: bug#37092: 27.0.50; ivy-mode: M-x man always inserts a ^ into the minibuffer

From: Štěpán Němec <[email-masked]>
Date: Tue, 20 Aug 2019 20:54:33 +0200

On Tue, 20 Aug 2019 11:39:32 -0700
Eric Hanchrow wrote:

> I'm not certain whether it came from ELPA or MELPA (to be honest, I'm not
> sure how those are different).  In the *Packages* buffer, I see
>
>        ivy                20190809.1551 dependency            Incremental
> Vertical completYon
>
> and M-x find-library RET ivy RET shows me the file
> ~/.emacs.d/elpa/ivy-20190809.1551/ivy.el , if that helps any.

Yeah, these date-like versions are from MELPA. But as I said, I can't
reproduce your problem with that version either.

-- 
Štěpán